# NLS_MESSAGEFORMAT_VAR
url=http://www.elink.ibmlink.ibm.com/public/applications/publications/cgibin/pbi.cgi?CTY=US&FNC=SRX&PBL=GC34-6622
text=La taille de la mise \u00e0 jour est de {0} Mo et son installation sera longue. Pour \u00e9viter de rester connect\u00e9 au serveur de mise \u00e0 jour d'IBM pendant l'installation, vous pouvez t\u00e9l\u00e9charger un fichier ZIP de la mise \u00e0 jour et l'installer en local \u00e0 partir du fichier t\u00e9l\u00e9charg\u00e9 \u00e0 l'aide du programme de mise \u00e0 jour des produits Rational. Cette proc\u00e9dure est conseill\u00e9e dans les cas suivants :\n - votre connexion Internet est lente ou instable et vous voulez utiliser un gestionnaire de t\u00e9l\u00e9chargement qui peut reprendre un chargement interrompu,\n - vous n'arrivez pas \u00e0 acc\u00e9der aux serveurs de mise \u00e0 jour d'IBM car vous \u00eates derri\u00e8re un pare-feu.\nPour plus d'informations sur l'emplacement du fichier ZIP et pour consulter des instructions d'installation, cliquez sur le lien ci-dessous.
size=1320